declare module 'codemirror/mode/sql/sql'
declare module 'codemirror/mode/python/python'
declare module 'codemirror/mode/shell/shell'
declare module 'codemirror/addon/hint/sql-hint.js'
declare module  'codemirror/addon/lint/lint.js'
